.career-section {
  padding: 50px 15px;
  background: #f5f7fa;
}

.career-card {
  max-width: 650px;
  width: 100%;
  margin: auto;
  background: #ffffff;
  padding: 45px;
  border-radius: 20px;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);
}

.career-heading {
  text-align: center;
  margin-bottom: 26px;
}

.career-heading h2 {
  font-size: 34px;
  font-weight: 600;
  color: #111;
  margin-bottom: 10px;
}

.career-heading p {
  color: #666;
  margin-top: 10px;
  font-size: 16px;
  line-height: 1.7;
}

.form-label {
  font-weight: 600;
  margin-bottom: 3px;
  color: #222;
  display: block;
  font-size: 14px;
}

.custom-input {
  width: 100%;
  height: 48px;
  border-radius: 8px;
  border: 1px solid #ddd;
  padding: 12px 20px;
  transition: 0.3s;
  font-size: 15px;
}

.custom-input:focus {
  border-color: #0d6efd;
  outline: none;
  box-shadow: 0 0 0 0.2rem rgba(13, 110, 253, 0.15);
}

input[type="file"] {
  padding: 14px;
  height: auto;
}

small {
  color: #777;
  font-size: 13px;
}

.submit-btn {
  background: linear-gradient(135deg, var(--blue-main), var(--blue-bright));
  border: none;
  padding: 14px 45px;
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  border-radius: 50px;
  transition: 0.3s;
  cursor: pointer;
}

.submit-btn:hover {
  /* background: #084fc7; */
  transform: translateY(-3px);
  box-shadow: 0 10px 25px rgba(13, 110, 253, 0.3);
}

/* ==========================
        LARGE TABLETS
========================== */

@media (max-width: 991px) {
  .career-section {
    padding: 60px 20px;
  }

  .career-card {
    padding: 35px;
  }

  .career-heading h2 {
    font-size: 32px;
  }
}

/* ==========================
        TABLETS
========================== */

@media (max-width: 768px) {
  .career-section {
    padding: 50px 15px;
  }

  .career-card {
    padding: 25px;
    border-radius: 15px;
  }

  .career-heading {
    margin-bottom: 30px;
  }

  .career-heading h2 {
    font-size: 28px;
  }

  .career-heading p {
    font-size: 14px;
  }

  .custom-input {
    height: 50px;
    font-size: 14px;
    padding: 10px 15px;
  }

  .submit-btn {
    width: 100%;
    padding: 14px;
  }
}

/* ==========================
        MOBILE
========================== */

@media (max-width: 576px) {
  .career-section {
    padding: 40px 10px;
  }

  .career-card {
    padding: 20px;
    border-radius: 12px;
  }

  .career-heading h2 {
    font-size: 24px;
  }

  .career-heading p {
    font-size: 13px;
  }

  .form-label {
    font-size: 14px;
  }

  .custom-input {
    height: 48px;
    padding: 10px 14px;
  }

  .submit-btn {
    font-size: 15px;
  }
}
.career-card:hover {
  border-color: #d2e3ff !important;
}
@media (max-width: 475px) {
  .submit-btn {
    font-size: 14px;
    padding: 10px;
  }
  .custom-input {
    height: 40px;
    padding: 3px 14px;
  }
  .career-heading {
    margin-bottom: 14px;
  }
  input[type="file"] {
    padding: 9px;
    font-size: 12px;
  }
}
